.journalism {
    overflow: hidden;
    background: #F7F7F7;
}

.journalism .banner {
    width: 100%;
    height: 440px;
    background: url(../images/news-bg.jpg) center;
    background-size: cover;
}

.journalism .banner .center {
    padding-top: 178px;
}

.journalism .banner .center p {
    text-align: center;
    color: #FFF;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 48px;
    font-size: 48px;
}

.journalism .banner .center p.fn {
    font-size: 20px;
    line-height: 23px;
    font-weight: normal;
    margin-top: 18px;
}

.journalismList .tab {
    width: 1200px;
    height: 80px;
    background: #FFFFFF;
    border-radius: 8px;
    margin: -40px auto 40px;
}

.journalismList .tab .btn {
    float: left;
    display: block;
    cursor: pointer;
    width: 400px;
    height: 80px;
    line-height: 80px;
    font-weight: bold;
    color: #1C1D1D;
    font-size: 20px;
    text-align: center;
    position: relative;
    -webkit-transition: all .3s ease;
}

.journalismList .tab .btn img {
    display: none;
    position: absolute;
    width: 40px;
    height: 40px;
    left: 180px;
    bottom: -22px;
}

.journalismList .tab .btn.active {
    color: #FFF;
    background-size: 200%;
    background-image: linear-gradient(to left, #224FBE, #70ABFB, #224FBE);
    
}

.journalismList .tab .btn.active:hover {
    background-position: right;
}

.journalismList .tab .btn.active img {
    display: block;
}

.journalismList .tab .btn.fn01 {
    border-radius: 8px 0 0 8px;
}

.journalismList .tab .btn.fn02 {
    border-radius: 0 8px 8px 0;
}

.journalismList .box {
    overflow: hidden;
}

.journalismList .box .itemBox {
    width: 1200px;
    margin: 0 auto;
    display: none;
}

.journalismList .box .itemBox .item {
    display: block;
    width: 1200px;
    height: 172px;
    background: #FFFFFF;
    border-radius: 8px;
    margin-bottom: 24px;
}

.journalismList .box .itemBox .item .main {
    padding: 24px;
}

.journalismList .box .itemBox .item .main .img {
    width: 180px;
    height: 124px;
    float: left;
    margin-right: 30px;
}

.journalismList .box .itemBox .item .main .img img {
    width: 180px;
    height: 124px;
}

.pagingBox {
    width: 1200px;
    text-align: center;
    height: 38px;
    padding: 46px 0;
}

.journalismList .box .itemBox .item .main .right {
    float: left;
    width: 930px;
}

.journalismList .box .itemBox .item .main .right .name {
    font-size: 18px;
    font-weight: bold;
    color: #1C1D1D;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.2s ease-out 0s;
}

.journalismList .box .itemBox .item:hover .main .right .name {
    color: #224FBE;
}

.journalismList .box .itemBox .item .main .right .text {
    padding-top: 14px;
    overflow: hidden;
    height: 44px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #1C1D1D;
}

.journalismList .box .itemBox .item .main .right .time {
    font-size: 14px;
    font-weight: 400;
    padding-top: 12px;
    color: #676767;
}